SciQLOP - Task #2178

User story # 2177 (Closed): Implémentation du Drag and Drop dans la visualisation

Drag and drop de visu vers visu

20/10/2017 05:24 PM - Anonymous

Status: Closed Start date: 23/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Related to Task #1467: Déplacement d'une variable d'un graphe a un autre Closed
Has duplicate Task #1438: Déplacement d'une zone de visualisation a l'intérie... Closed
Has duplicate Task #1439: Déplacement d'un graphe d'une zone de visualisation... Closed
Has duplicate Task #1440: Déplacement d'un graphe d'une zone de visualisation... Closed
Has duplicate Task #1441: Déplacement d'un graphe a l'intérieur de sa zone de... Closed
Copied from Task #2164: Drag and drop de visu vers visu Closed

History

#1 - 20/10/2017 05:24 PM - Anonymous
- Copied from Task #2164: Drag and drop de visu vers visu added

#2 - 23/10/2017 03:49 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 23/10/2017

#4 - 25/10/2017 11:26 AM - Anonymous

- Status changed from In Progress to Feedback

#5 - 03/11/2017 01:51 PM - Anonymous
- Status changed from Feedback to Closed

#6 - 14/11/2017 02:25 PM - Anonymous

- Related to Task #1467: Déplacement d'une variable d'un graphe a un autre added

#7 - 14/11/2017 02:26 PM - Anonymous

- Related to Task #1438: Déplacement d'une zone de visualisation a l'intérieur de son onglet de visualisation added

#8 - 14/11/2017 02:26 PM - Anonymous

- Related to deleted (Task #1438: Déplacement d'une zone de visualisation a l'intérieur de son onglet de visualisation )

#9 - 14/11/2017 02:26 PM - Anonymous

- Has duplicate Task #1438: Déplacement d'une zone de visualisation a l'intérieur de son onglet de visualisation added

#10 - 14/11/2017 02:27 PM - Anonymous

- Has duplicate Task #1439: Déplacement d'un graphe d'une zone de visualisation a une autre added

#11 - 14/11/2017 02:28 PM - Anonymous
- Has duplicate Task #1440: Déplacement d'un graphe d'une zone de visualisation vers une nouvelle zone added

#12 - 14/11/2017 02:28 PM - Anonymous

- Has duplicate Task #1441: Déplacement d'un graphe a l'intérieur de sa zone de visualisation added
